A.link-1:hover {
	FONT: bold 12px Verdana, Arial, Helvetica, sans-serif;
	COLOR: #666666;
	TEXT-DECORATION: underline;
}

A.link-1 {
	FONT: bold 12px Verdana, Arial, Helvetica, sans-serif;
	color: #993333;
	text-decoration: none;
	}
A.link-2:hover {
	FONT: normal 12px Verdana, Arial, Helvetica, sans-serif;
	COLOR: #666666;
	TEXT-DECORATION: underline;
}

A.link-2 {
	FONT: normal 10px Verdana, Arial, Helvetica, sans-serif;
	color: #993333;
	text-decoration: none;
	}
.normal-1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
}
.titulo-1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #990033;
}
.chica-1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
}
.titulo-2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #666666;
}
.caja-1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFFFFF;
	width: 100%;
	border: 1px solid #666666;
}
.boton-1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #993333;
	border: 2 px solid #666666;
}
.titulo-3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.normal-2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: none;

}
/* INICIO BRANCO MARDONES NEVES*/
.caja-d {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFFFFF;
	border: 1px solid #666666;
}

table
{
border-collapse:collapse;
}

td
{
	vertical-align:top;
	padding:0px;
	border-spacing:0px;
}
.lista-1 
{
	list-style-image: url(../imagenes/item_nuevo.jpg);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #666666;

}
.lista-1 li ul
{
	list-style-image:none;
	list-style-type:disc;
	padding-left:10px;
	padding-bottom:5px;
	margin-left:0px;
	margin-bottom:5px;
	color: #999999;
}
/* FIN BRANCO MARDONES NEVES*/